Is viusal studio 2013 not supported in cocos2d-x?

Is viusal studio 2013 not supported in cocos2d-x?
0.0 0

#1

i update cocos2d-x-3rd-party-libs-bin v3-deps-139
vs 2013 compile error.

Removed vs2013 libs


#2

What version of Cocos2d-x?


#3

VS 2013 not supported at the coming cocos2d-x 3.17, also GitHub Latest Code, prebuilt libs is only VS2015 version in the latest code.

You can use it by VS2015, and need change configs if you use it by VS2017 for the default VS project config file is VS2015, Another side VS2017 support cmake directly, the cmake build of cocos2d-x have supported VS compiler.